﻿@charset "utf-8";
/* CSS Document */
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd {
margin: 0;
padding: 0;
border: 0;
outline: none;
list-style: none;
}
body {
font-family: "宋体";
font-size: 14px;
color: #000000;
font-weight: normal;
width: 100%;
margin: 0 auto;
background-repeat: no-repeat;
background-position: top center;
z-index: 1;
margin-left: 0px;
margin-right: 0px;
}
img {
border: 0;
}
* html {
_background-image: url(about:blank);
_background-attachment: fixed;
}
.suojin{text-indent:2em;}
.left_area {
float: left;
width: 439px;
height: auto;
overflow:hidden;
}
.left_area h1, .right_area h1 {
margin: 5px 0px 5px 0px;
font-size: 18px;
color: #646464;
font-family: 微软雅黑, Arial, Helvetica, sans-serif;
}
.left_area p, .right_area p {
text-align: left;
color: #646464;
line-height: 20px;
font-size: 14px;
font-weight: bold;
font-family: 微软雅黑, Arial, Helvetica, sans-serif;
}
.right_area {
float: right;
width: 439px;
height: 450px;
}
.box01 {
float: left;
width: 230px;
height: 530px;
}
.box02 {
position: relative;
width: 224px;
margin-bottom: 3px;
padding-left: 10px;
height: 23px;
line-height: 23px;
font-size: 14px;
font-family: 微软雅黑, Arial, Helvetica, sans-serif;
background-color: #e7e7e7;
}
.box02 input {
position: absolute;
right: 6px;
top: 5px;
vertical-align: middle;
}
.box03 {
float: right;
width: 175px;
height: 530px;
text-overflow:ellipsis;
overflow: hidden; 
}
.book {
width: 175px;
height: 255px;
clear: both;
margin-bottom: 10px;
}
.box03 p {
text-align: left;
line-height: 20px;
font-size: 14px;
font-weight: normal;
font-family: 微软雅黑, Arial, Helvetica, sans-serif;
}
.box03 p a{text-decoration:none;color:#fd0101;}
.xz {
background: #38a8c9;
}
.btn {
text-align:center;
clear: both;
width: 100%;
height: 30px;
margin:0px auto;
line-height: 30px;
border-bottom:5px;
}
.btn input {
margin:0px auto;
width:88px;
height:33px;
background-image:url('http://www.xinhuanet.com/dspx2013/chinabook/images/btn.jpg');
}

